﻿body {
  font-family: Verdana,sans-serif;
  font-size: 13px;  
  color: #313131;  
}
a, a:hover { color: #3b86ae; }
a:focus { color: #cc3333; text-decoration: underline; }

.site-container { padding-top: 10px; }
.forcer { width: 100%; display: hidden;}

/* Helper-Classes */
.inline { display: inline; }
.inline-block { display: inline-block; }
.nopadding { padding: 0 !important; margin: 0 !important; }
.ict-img-responsive { 
  display: block;
  /*width: 100% \9;*/
  /*width: 99.999999%;*/
  max-width: 100%;
  height: auto;
}


h2, h3, h4, h5, h6 { font-size: 13px; margin-top: 0px; color: #515151; font-weight: bold; font-family: Arial, Helvetica, sans-serif; }


/* TopNavBox */
.topnavbox { text-align: right; position: relative; margin-bottom: 6px; }
.topnavbox-mobile { text-align: right; position: relative; /*margin-bottom: 6px;*/ }
.icc-SuggestBox, .searchinputfield { background: #f5f5f5; font-size: 12px; border: 0px; padding: 2px 8px 2px 8px; width: 130px; color: #5b5b5b; }
.searchbox { background: #f5f5f5; display: inline-block; height: 22px; position: relative; }
.icon { width: 21px; height: 17px; background-image:url('/systemstatic/ow/img/iconset.gif'); }
.icon-search { background-image:url('/systemstatic/ow/img/icon_suche.png') }
.topnavbox .icon-search { border: 0px; background-color: #f5f5f5; }
.topnavbox-mobile .icon-search { border: 0px; background-color: #f5f5f5; }
.topnavbox-mobile .searchinputfield, .topnavbox-mobile .icc-SuggestBox { width: 184px; }

.icon-umschlag { background-position: 0px 0px; display: inline-block; }
.icon-kontrast1 { background-position: -21px 0px; display: inline-block; }
.icon-kontrast2 { background-position: -42px 0px; display: inline-block; }
.icon-kontrast3 { background-position: -63px 0px; display: inline-block; }
.icon-navicon { background-position: -105px 0px; display: inline-block; }
.link-recommend { width: 21px; margin-left: 20px; margin-right: 30px; }
.link-recommend a { display: block; width: 21px; text-decoration: none; }
.link-kontrast { width: 21px; }
.link-kontrast a { display: block; width: 21px; text-decoration: none; }
.link-navicon { width: 21px; margin-top: 15px; }
.link-navicon a { display: block; width: 21px; text-decoration: none; }
.cssaktiv { border: 2px dotted #cc3333; height: 18px; background: #cc3333; opacity: 0.4; }
#cssswitcherboxmobile { padding-top: 15px; }

.logobox { }
.navicon-container { padding-right: 10px; }
.logotext { position: absolute; top: 12px; padding-left: 10px; font-size: 17px; font-weight: 300; }
.logotext_highlight { color: #2559a4; }
.functionbox { float: right; margin-top: 15px; }
.function-recommend { }
.function-recommend a { display: block; width: 24px; text-decoration: none; }
.functionlink span { padding-right: 6px; }
.glyphiconlink span { padding-right: 6px; }


ul#topnav, ul#cssswitcher { margin: 0; padding: 0; display: inline-block; }
#topnav li { list-style: none; float: left; padding-right: 20px; }
#cssswitcher li { list-style: none; float: left; }
a.topnav { font-size: 12px; }
.topnavlogobox { position: absolute; left: 40px; top: -30px; z-index: 10; width: 140px; padding-bottom: 14px; text-align: center; background: #fff; }
.topnavlogotext { font-size: 17px; font-weight: 300; line-height: 1em; }
/* Caroussel */
.bannercontentbox { background-color: #f5f5f5; }
.bannercontentbox .carousel-control.right, .bannercontentbox .carousel-control.left { background-image: none; }
.bannercontentbox .carousel-control.right, .bannercontentbox .carousel-control.left { top: 0; }
.bannerimgcontainer img {  display: block;
  /*width: 100% \9;*/
  max-width: 100%;
  height: auto;}

h2.bannerheader { font-size: 18px; font-family: Verdana,sans-serif; margin: 10px 0px; font-weight: normal; }
h3.bannerheader { font-size: 12px; }

.bannerinbox { background-color: #f5f5f5; margin-bottom: 14px; }
.bannerinbox .carousel-control.right, .bannerinbox .carousel-control.left { background-image: none; }
.bannerinbox .carousel-control.right, .bannerinbox .carousel-control.left { top: 0; }


#menu {      
    width: 100%;
	padding-left: 0px;
	background: #f5f5f5;
	position: relative;
	display: table;
	table-layout: fixed;
}

#menu li {
    display: table-cell;
    text-align: left;
    background: #ddd;	   	
}
ul#menu { margin-bottom: 14px; font-family: Verdana,sans-serif; }
ul#menu li:hover ul { display: block; position: absolute; left: 0; z-index: 20;  }
ul#menu>li { border-right: 1px solid #fff; }
#menu a { padding: 8px; padding-right: 20px; display: inline-block; min-width: 12em; color: #fff; }
#menu a.block { display: block; }
#menu a:hover { /*background-color: #ddd; color: #000;*/ text-decoration: underline; }
#menu a:focus { color: #cc3333; text-decoration: underline; }
#menu>li>a.nav1, #menu>li>a.nav2, #menu>li>a.nav3, #menu>li>a.nav4, #menu>li>a.nav5, #menu>li>a.nav6, #menu>li>a.nav7, #menu>li>a.nav8, #mobile_menu_2>li>a.nav1, #mobile_menu_2>li>a.nav2, #mobile_menu_2>li>a.nav3, #mobile_menu_2>li>a.nav4, #mobile_menu_2>li>a.nav5, #mobile_menu_2>li>a.nav6, #mobile_menu_2>li>a.nav7, #mobile_menu_2>li>a.nav8, .navservice_header h2 { text-transform: uppercase; }
#mobile_menu_2>li>a.nav1, #mobile_menu_2>li>a.nav2, #mobile_menu_2>li>a.nav3, #mobile_menu_2>li>a.nav4, #mobile_menu_2>li>a.nav5, #mobile_menu_2>li>a.nav6, #mobile_menu_2>li>a.nav7, #mobile_menu_2>li>a.nav8, .navservice_header h2 { color: #fff;}



ul.submenu  { padding-left: 0px; padding-top: 8px; padding-bottom: 8px; display: none; width: 100%; border: 2px solid #ddd; -webkit-box-shadow: 1px 1px 2px 1px ; /* WebKit */
-moz-box-shadow: 1px 1px 2px 1px ; /* Firefox */
box-shadow: 1px 1px 2px 1px ; /* Standard */
-webkit-box-shadow: 1px 1px 2px 1px #C9CACA; /* WebKit */
-moz-box-shadow: 1px 1px 2px 1px #C9CACA; /* Firefox */
box-shadow: 1px 1px 2px 1px #C9CACA; /* Standard */ }
.submenu li { float: left; width: 33.33333333%; border-right: 0px; /*border-top: 1px solid #ddd; */ }
.submenu li a { padding: 4px 10px !important; display: block !important; }


.navicon_opened { background-image: url('/systemstatic/ow/img/icon_nav_pfeil_unten.png'); background-position: 95% 50%; background-repeat: no-repeat;}
.navicon { background-image: url('/systemstatic/ow/img/icon_nav_pfeil_rechts.png'); background-position: 95% 50%; background-repeat: no-repeat;}
.navicontab_opened { background-image: url('/systemstatic/ow/img/icon_bt_arrow_down.png'); background-position: 95% 50%; background-repeat: no-repeat; border-top: 3px solid #29397d; border-bottom: 3px solid #29397d;  }
.navicontab { background-image: url('/systemstatic/ow/img/icon_bt_arrow_right.png'); background-position: 95% 50%; background-repeat: no-repeat; border-top: 3px solid #fff; border-bottom: 3px solid #fff; }
.subnavicon { background-image: url('/systemstatic/ow/img/icon_nav_pfeil_rechts.png'); background-position: 2px 2px; background-repeat: no-repeat; width: 30px; }
.subnavicon_opened { background-image: url('/systemstatic/ow/img/icon_nav_pfeil_unten.png'); background-position: 2px 5px; background-repeat: no-repeat; width: 30px; }
.navtop { background-color: #fff; }
.navservice { }
.navservice_header h2 { padding: 8px; font-weight: bold; background-color: #dc4144;  color: #fff; margin-bottom: 0px; font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans Regular', Verdana, sans-serif; }
.navservie_1_2 { background-color: #7f0000; }
.nav1 { background-color: #29397d; }
.nav2 { background-color: #29397d; }
.nav3 { background-color: #29397d; }
.nav4 { background-color: #29397d; }
.nav5 { background-color: #29397d; }
.nav6 { background-color: #29397d; }
.nav7 { background-color: #29397d; }
.nav8 { background-color: #29397d; }
/*.last_navs { background-color: #3b86ae; }
.last_navs_opened { border-top: 3px solid #3b86ae !important; border-bottom: 3px solid #3b86ae !important; background-color: #3b86ae; }*/

.nav1_2 { background-color: #fff; }
.nav2_2 { background-color: #fff; }
.nav3_2 { background-color: #fff; }
.nav4_2 { background-color: #fff; }
.nav5_2 { background-color: #fff; }
.nav6_2 { background-color: #fff; }
.nav7_2 { background-color: #fff; }
.nav8_2 { background-color: #fff; }

ul.submenu a { color: #000 !important; }
ul.submenu a:focus { color: #cc3333 !important; }


ul.nav1_2, ul.submenu .nav1_2, ul.nav2_2, ul.submenu .nav2_2, ul.nav3_2, ul.submenu .nav3_2, ul.nav4_2, ul.submenu .nav4_2, ul.nav5_2, ul.submenu .nav5_2, ul.nav6_2, ul.submenu .nav6_2, ul.nav7_2, ul.submenu .nav7_2, ul.nav8_2, ul.submenu .nav8_2 { opacity: 1; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /* IE8 */ filter: alpha(opacity=100); /*IE7 und kleiner*/}

/* Mobile Navigation */
#contentnavigationmobile { display: none; position: absolute; width: 100%; z-index: 100; background: #fff;  }
#mobile_menu, #mobile_menu_2, #mobile_menu_3 {      
    width: 100%;
	padding-left: 0px;
	background: #f5f5f5;
	position: relative;
-webkit-box-shadow: 0px 2px 3px 2px ; /* WebKit */
-moz-box-shadow: 0px 2px 3px 2px ; /* Firefox */
box-shadow: 0px 2px 3px 2px ; /* Standard */
-webkit-box-shadow: 0px 2px 3px 2px #C9CACA; /* WebKit */
-moz-box-shadow: 0px 2px 3px 2px #C9CACA; /* Firefox */
box-shadow: 0px 2px 3px 2px #C9CACA; /* Standard */
}

#mobile_menu li, #mobile_menu_2 li, #mobile_menu_3 li{
    display: block;
    text-align: left;
    background: #eee;	
	font-size: 14px;	
}

 #mobile_menu_3 li { background: #fff;}

ul#mobile_menu, ul#mobile_menu_2, ul#mobile_menu_3 { margin-bottom: 10px; font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans Regular', Verdana, sans-serif; }
ul#mobile_menu li ul, ul#mobile_menu_2 li ul, ul#mobile_menu_3 li ul { display: block; }
ul#mobile_menu>li, ul#mobile_menu_2>li, ul#mobile_menu_3>li { border-right: 1px solid #fff; color: #000 !important; }
#mobile_menu a, #mobile_menu_2 a, #mobile_menu_3 a { padding: 8px; padding-right: 15px; display: block; color: #000; border-bottom: 1px solid #d3d3d3; }
#mobile_menu a:hover , #mobile_menu_2a:hover, #mobile_menu_3 a:hover { /*background-color: #ddd; color: #000;*/ text-decoration: underline; }

#mobile_menu .navicon_opened, #mobile_menu_2 .navicon_opened, #mobile_menu_3 .navicon_opened { background-image: url('/systemstatic/ow/img/icon_nav_pfeil_unten.png'); background-position: 95% 50%; background-repeat: no-repeat;}
#mobile_menu .navicon, #mobile_menu_2 .navicon, #mobile_menu_3 .navicon { background-image: url('/systemstatic/ow/img/icon_nav_pfeil_rechts.png'); background-position: 95% 50%; background-repeat: no-repeat;}

#contentnav_menu, #contentnav_menu_2 {      
    width: 100%;
	padding-left: 0px;
	background: #f5f5f5;
	position: relative;
}

#contentnav_menu li , #contentnav_menu_2 li {
    display: block;
    text-align: left;
    background: #fff;	
	font-size: 13px;	
}
ul#contentnav_menu, ul#contentnav_menu_2 { margin-bottom: 10px; font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans Regular', Verdana, sans-serif; }
ul#contentnav_menu li ul, ul#contentnav_menu_2 li ul { display: block; }
/*ul#contentnav_menu>li, ul#contentnav_menu_2>li { border-right: 1px solid #fff; }*/
#contentnav_menu a, #contentnav_menu_2 a { padding: 8px; padding-right: 22px; display: block; color: #000; border-bottom: 1px solid #d3d3d3; word-wrap: break-word; background: #fff; }
#contentnav_menu a:hover, #contentnav_menu_2 a:hover { /*background-color: #ddd; color: #000;*/ text-decoration: underline; }
#contentnav_menu a:focus, #contentnav_menu_2 a:focus { color: #cc3333; text-decoration: underline; }

#contentnav_menu .navicon_opened, #contentnav_menu_2 .navicon_opened { background-image: url('/systemstatic/ow/img/icon_nav_pfeil_unten.png'); background-position: 95% 50%; background-repeat: no-repeat;}
#contentnav_menu .navicon, #contentnav_menu_2 .navicon { background-image: url('/systemstatic/ow/img/icon_nav_pfeil_rechts.png'); background-position: 95% 50%; background-repeat: no-repeat;}

ul.mobile_submenu  { padding-left: 0px; padding-top: 0px; padding-bottom: 0px; width: 100%; border-bottom: 1px solid #ddd; }
.mobile_submenu li { border-right: 0px; /*border-top: 1px solid #ddd; */ }
.mobile_submenu li a { padding: 4px 8px;}
.mobile_subnavicon { background-image: url('/systemstatic/ow/img/icon_nav_pfeil_rechts.png'); background-position: 20px 4px; background-repeat: no-repeat; width: 30px; float: right; }
.mobile_subnavicon_opened { background-image: url('/systemstatic/ow/img/icon_nav_pfeil_unten.png'); background-position: 17px 4px; background-repeat: no-repeat; width: 30px; float: right; }

ul.mobile_submenu_2 { margin-left: 0px; padding-left: 0px;  }
ul.mobile_submenu_3{ margin-left: 0px; padding-left: 0px;  }
ul.mobile_submenu_4 { margin-left: 0px; padding-left: 0px;  }
ul.mobile_submenu_5 { margin-left: 0px; padding-left: 0px;  }
ul.mobile_submenu_6 { margin-left: 0px; padding-left: 0px;  }
a.nav1_2, a.nav2_2, a.nav3_2, a.nav4_2, a.nav5_2, a.nav6_2, a.nav7_2, a.nav8_2 { padding-left: 8px !important; }
a.nav1_3, a.nav2_3, a.nav3_3, a.nav4_3, a.nav5_3, a.nav6_3, a.nav7_3, a.nav8_3 { padding-left: 16px !important; }
a.nav1_4, a.nav2_4, a.nav3_4, a.nav4_4, a.nav5_4, a.nav6_4, a.nav7_4, a.nav8_4 { padding-left: 24px !important; }
a.nav1_5, a.nav2_5, a.nav3_5, a.nav4_5, a.nav5_5, a.nav6_5, a.nav7_5, a.nav8_5 { padding-left: 32px !important; }
a.nav1_6, a.nav2_6, a.nav3_6, a.nav4_6, a.nav5_6, a.nav6_6, a.nav7_6, a.nav8_6{ padding-left: 40px !important; }
a.nav1_7, a.nav2_7, a.nav3_7, a.nav4_7, a.nav5_7, a.nav6_7, a.nav7_7, a.nav8_7 { padding-left: 48px !important; }

.subactive { background-color: #eee !important; }

#contentnav_menu ul.mobile_submenu a { background-color: #eee !important; }


a.navactive { background-color: #3b86ae !important; color: #fff !important; font-weight: bold; }
a.navselected { color: #3b86ae !important; font-weight: bold; }
a.navactive:focus, a.navselected:focus { color: #cc3333 !important; }
.topnavactive { font-family: Verdana,sans-serif; }


/* Breadcrumb */
.breadcrumbcontainer { font-size: 12px; padding: 0px 10px 10px 10px; font-family: 'Lucida Grande','Lucida Sans Unicode','Lucida Sans Regular',Verdana,sans-serif; color: #777; }
ul#breadcrumb { margin: 0px; padding: 0px; display:inline-block; }
#breadcrumb li { list-style: none; display: inline; }
.breadcrumblinkaktiv { font-weight: bold; color: #29397d; }
a.breadcrumblink { color: #777; }
a.breadcrumblink:focus { color: #cc3333; }


/* Startseite */
.ict-table { display: table; width: 100%; max-width: 100%; table-layout: fixed; }
.column { display: table-cell; width: 50%; }
.highlightteaserbox { background-color: #f5f5f5; }
.teaserheader { font-size: 11pt; font-family: Verdana,sans-serif; font-weight: normal; margin: 0px 0px; }
.teasersubheader { margin-top: 2px; font-weight: bold; color: #515151; }
.teaseritem { padding: 9px 13px; border-bottom: 1px solid #fff; }
.teaserdivider { border-top: 1px solid #fff; padding-top: 6px; padding-bottom: 6px; }
.externallink { display: inline-block; padding-left: 18px; background-image: url('/systemstatic/ow/img/icon_extlink.png'); background-position: 2px 4px; background-repeat: no-repeat;}
.leonlink { display: inline-block; padding-left: 18px; background-image: url('/systemstatic/ow/img/icon_leon.gif'); background-position: 0px 0px; background-repeat: no-repeat;}
.globelink { display: inline-block; padding-left: 18px; background-image: url('/systemstatic/ow/img/icon_globe.gif'); background-position: 1px 1px; background-repeat: no-repeat;}
.internallink { display: inline-block; padding-left: 18px; background-image: url('/systemstatic/ow/img/icon_arrow_right.png'); background-position: 2px 4px; background-repeat: no-repeat;}
.starlink { display: inline-block; padding-left: 18px; background-image: url('/systemstatic/ow/img/icon_internlink.gif'); background-position: 1px 1px; background-repeat: no-repeat;}
.termincontainer { padding-bottom: 10px; }

/* Startseite Caroussel */
.bannertextcontainer .caption-container  { z-index: 50; font-size: 9pt; }
.bannercontentbox .carousel-indicators { top: 10px; height: 14px; }
.bannerinbox .carousel-indicators { top: 10px; height: 14px; }

/* Contentteaser */
#content { margin-bottom: 15px; }
.contentteaserouterbox { margin-top: 10px;}
.contentteaserinnerbox { display: table; width: 100%; max-width: 100%; background-color: #f5f5f5; margin-bottom: 10px; }
.contentteaserbox { display: table-cell; vertical-align: top; padding: 10px 20px;  }
.contentteaserboxpic  { display: table-cell; width: 19.33em; vertical-align: top; background-color: #e2e2e2; }
.contentteaserboxpic img { margin: 0 auto; }
.contentteaserbackground { background-color: #f5f5f5;}
.teaserheadline { font-size: 18px; font-family: Verdana,sans-serif; font-weight: normal; }
.contentteaserboxpic { position: relative; }
.video-overlay-button { position: absolute; top: 0px; background: url(/systemstatic/ow/img/icon_video_play.png) no-repeat; background-position: center center; width: 100%; height: 100%; }
.multicolumn { display: block; width: 100%; }
.multicontentmainbox { background-color: #f5f5f5; padding: 10px; margin-top: 10px; }
.multicontentteaserbox { display: table-cell; vertical-align: top; padding: 8px 10px;  }
.multicontentteaserboxpic  { vertical-align: top; background: #e2e2e2;}
.multicontentteaserboxpic img { margin: 0 auto; }
.multicontentteaserheadline { font-size: 13px; margin-bottom: 10px; background: #3b86ae; color: #fff; padding: 10px 8px 7px 8px; }
.nobackground { background-color: #fff; display: none }
/*section:nth-child(odd).ict-table { margin-top: 2px; }*/

/* Hauptinhalt */
.contentmainouterbox { background-color: #f5f5f5; margin-bottom: 10px; }
.contentmaininnerbox { padding: 10px; }
.contentmaininnerbox2 { padding: 10px 10px 2px 10px; }
.maincontenttext { padding-bottom: 10px; }
.maincontenttext img, .contentmaininnerbox img, .contentmaininnerbox2 img { 
  max-width: 100%;
  height: auto;}
.contentmainbox { background-color: #f5f5f5; padding: 10px; margin-bottom: 10px; }
.dachzeile { margin-bottom: 2px; }
.maincontentheadline { font-size: 20px; font-weight: normal; color: #3b86ae; margin-top: 0px; }
.maincontentsubheadline { font-size: 18px; font-weight: normal;  }
.maincontentshorttext { margin-bottom: 10px; }
.maincontentboxpic { margin-bottom: 10px; background: #fff; }
.picdescription { padding: 10px 10px 10px 10px; font-size: 12px; margin: 0; background: #fff; } 
.contentmetabox { margin-top: 10px; }
.maincontentboxpic a { display: block; position: relative; }
.piclupe { background-image: url('/systemstatic/ow/img/icon_lupe.png'); background-position: 0px 0px; background-repeat: no-repeat; position: absolute; right: 4px; bottom: 4px; display: block; width: 20px; height: 20px; }
.videocontentbox { width: 100%; max-width: 780px; margin: 0 auto; margin-bottom: 20px; }
/*.videocontainer { width: 780px; height: 270px; }*/
.maincontentteaser .dachzeile { margin-bottom: 0px; }
.mainteaserheadline { font-size: 11pt; font-family: Verdana,sans-serif; font-weight: normal; margin: 0px 0px; }/*{ font-size: 15px; font-weight: normal; }*/
.mainteasersubheadline { font-size: 13px; font-weight: bold; padding-top: 2px; }
.multicontentteaserboxpic a  { position: relative; display: block; }

/* Downloadbox */
ul#linklist  { margin: 0; padding: 0; }
#linklist li { list-style: none; padding-bottom: 4px; }
a.downloadlink { display: inline-block; padding-left: 20px; /*line-height: 1.36em;*/ }
.downloadbox h3 { font-size: 13px; margin-bottom: 10px; background: #3b86ae; color: #fff; padding: 10px 8px 7px 8px; }
.downloadboxcomment { padding-left: 20px; }

/* Icons fuer Dateitypen im Downloadlink */
.pdf { background-image: url('/systemstatic/ow/img/icon_pdf.gif'); background-position: 0px 0px; background-repeat: no-repeat;}
.doc { background-image: url('/systemstatic/ow/img/icon_doc.gif'); background-position: 0px 0px; background-repeat: no-repeat;}
.ppt, .pptx, .pps, .ppsx { background-image: url('/systemstatic/ow/img/icon_ppt.gif'); background-position: 0px 0px; background-repeat: no-repeat;}
.zip { background-image: url('/systemstatic/ow/img/icon_zip.gif'); background-position: 0px 0px; background-repeat: no-repeat;}
.xls, .xlsx { background-image: url('/systemstatic/ow/img/icon_xls.gif'); background-position: 0px 0px; background-repeat: no-repeat;}
.txt { background-image: url('/systemstatic/ow/img/icon_txt.gif'); background-position: 0px 0px; background-repeat: no-repeat;}
.png, .gif, .jpg { background-image: url('/systemstatic/ow/img/icon_gif.gif'); background-position: 0px 0px; background-repeat: no-repeat;}
.unknown { background-image: url('/systemstatic/ow/img/icon_unknown.gif'); background-position: 0px 0px; background-repeat: no-repeat;}


/* Carousel Bilder */
.gallerycontentbox { padding: 10px 0px 10px 0px; }
.gallerycontentbox h3 { font-size: 13px; margin-bottom: 0px; background: #3b86ae; color: #fff; padding: 10px 8px 7px 8px; }

/* Allgemeine Tabellenformatierungen */
.maintable th { text-align: left; vertical-align: top; background: #cedde8; color: #fff; font-weight: bold; font-family: Verdana,sans-serif; padding: 8px; }
.maintable td { vertical-align: top; background: #E4EAED; padding: 8px; border: 1px solid #f5f5f5; font-family: Verdana,sans-serif; }
.maintable { margin-top: 8px; width: 100%; }
.datacolheader { width: 35%; font-weight: bold; }
.datacolheader2 { min-width: 35%; font-weight: bold; color: #000 !important;}
.datacolcell { width: 65%; }
.maintable_responsive {
	width: 100%;    
    overflow-y: hidden;
    overflow-x: auto;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    -webkit-overflow-scrolling: touch;	
}
/*.maintable th, .maintable td {  white-space: nowrap; }*/


/* Infocontents */
.infocontentbox { background: #f2fcfe; margin-bottom: 15px; }
.infocontentteaserpicheadline { color: #fff; font-weight: normal; margin: 0px; padding: 0px; font-family: Verdana,sans-serif; /*letter-spacing: 1px;*/ }
.infocontentteaserpic img { margin: 0 auto; }
.infocontentteaserpictext { background-color: #3b86ae; color: #fff; padding: 6px; }
.infocontentteaserpictext a, .teaserlink { color: #fff; text-decoration: none; display: block; }
.infocontentteaserpictext a:hover, .teaserlink:hover { text-decoration: underline; }
.infocontentteaserpictext a:focus, .teaserlink:focus { color: #cc3333; text-decoration: underline; }
.infocontentheadline { font-family: Verdana,sans-serif; padding: 6px; background: #3b86ae; color: #fff; font-weight: normal; margin-bottom: 6px; }
.infocontenttext { padding: 4px 4px 4px 4px; }
.infocontenttext .dachzeile { margin-bottom: 0px; }
.infocontenttopicheadbox { background: #29397d; margin-bottom: 2px; padding: 9px 6px; }
.infocontenttopicheader { text-transform: uppercase; color: #fff; font-family: Verdana, sans-serif; font-weight: 400; margin-bottom: 0px; }

/* Kalender */
.kalenderbox { margin-bottom: 20px; }
.kalender { width: 100%; font-family: Verdana, sans-serif; }
.cal_highlight { color: #6e0000; }
.inaktiv { background-color: #f5f5f5; }
.kalender th, .kalender td { padding: 2px; text-align: center; }
.kalenderbox .infocontenttext { background: #f2fcfe; padding: 10px; }
.kalenderbox .infocontentheadline { margin-bottom: 0px; }

/* SociaMedialtoolbar */
.socialmediatoolbar { border-top: 1px solid #fff; margin-top: 10px; padding-top: 10px; }


/* Footer */
footer { background-color: #949494; margin-top: 10px; }
footer nav { padding: 10px 0px; }
ul.footernav { margin: 0px; padding: 0px; }
.footernav li { display: inline-block; padding-right: 10px; }
.footerlink { color: #fff; text-decoration: none;}
.footerlink:hover { color: #fff; text-decoration: underline; }

/* Editor */
.rot_fett { font-weight: bold; color: #D61F28; }
.rot { color: #D61F28; }
.gruen { color: green; }
.gruen_fett { color: green; font-weight: bold; }
b, strong, .fett, .contentbold, .bold, .font11bold { font-weight: bold; font-family: Verdana, sans-serif; }
.italic { font-style: italic; }
.left{ text-align: left; }
.right{	text-align: right; }
.center { text-align: center; }
.maincontentsubheadline.rot_fett { font-weight: normal; color: #D61F28; }
hr { border-top: 1px solid #fff; }
hr.dividerline { border-top: 1px solid #d8d8d8; }
.maincontenttext h2 { font-size: 18px; font-weight: normal; }
.maincontenttext h3 { font-size: 13px; font-weight: bold; }

/* Bildausrichtungen im Editor */
.textfluss_rechts { float: left; margin-right: 10px; }
.textfluss_links { float: right; margin-left: 10px; }
.bildbeschreibung_unterhalb { display: table; background: #fff;  max-width: 50%; }
.bildbox { display: table-cell;}
.bildbox img { margin: 0 auto; }
.bilduntertitel { padding: 6px; }

/* Bildtabelle - Text rechts zum Bild */
.bildtabelle { display: block; clear: both; margin-bottom: 10px; }
.bild_links .bildbox { display: block; float: left; padding-right: 10px; max-width: 50%; }
.bild_rechts .bildbox { display: block; float: right; padding-left: 10px;  max-width: 50%;  }
.bildtabelle .bildtext { display: block; vertical-align: top;  }

.bildbox img, .txtbox img { display: block;
  /*width: 100% \9;*/
  /*width: 99.999999%;*/
  max-width: 100%;
  height: auto;}



/* Fahndungen */
.filterouterbox { 
background: #FFFFFF;
padding: 15px 15px;
margin-bottom: 10px;
border: 1px solid #D8D8D8; }
.labelbox { font-family: Verdana, sans-serif; display:block; }
.filterBox { padding-bottom: 5px; }
.filterBox select { width: 50%; }

/* Sitemap */
div#sitemap { padding-left: 10px; }
#sitemap ul { margin-left: -24px; }
#sitemap li { list-style: circle; list-style-image: url('/systemstatic/ow/img/icon_sitemap.png'); padding-left: 0px; padding-top: 6px;  } 
/*ul li.expanded { list-style-image: url('/systemstatic/ow/img/icon_arrow_right.png') !important;}*/
li.sitemap_1 { list-style-image: url('/systemstatic/ow/img/icon_arrow_right.png') !important;}
li.sitemap_2 { margin-left: 4px; }
li.sitemap_3 { margin-left: 4px; }
li.sitemap_4 { margin-left: 4px; }
li.sitemap_5 { margin-left: 4px; }
li.sitemap_6 { margin-left: 4px; }
li.sitemap_7 { margin-left: 4px; }
#sitemap ul ul.sitemap_2 { border-top: 1px solid #fff; border-bottom: 1px solid #fff; padding-bottom: 6px; }
#sitemap li.sitemap_1>a { padding-bottom: 6px; display: block; }
.sitemaplink { }

/* Sprungmarken */
.sprungmarken {position: relative;}
p#sprunglinks {
  position: absolute;
  z-index: 1000;
  top: -200px;
  left:100px;  
}

p#sprunglinks a:hover, p#sprunglinks a:focus, p#sprunglinks a:active {
  top: 200px;
  left: 100px;
}

p#sprunglinks a:link, p#sprunglinks a:visited {
  position: absolute;
  width: 10em;  
  background: #f1f1e9;
  font-size: 12px;
  color: #000;
  padding: 0 3px;
  border: 1px solid #D8D8D8;
  text-align: left;
}

/* Veranstaltungen */
#calenderbox  { }
#calenderbox .filterBox { }
table.termine { width: 100%; }
.termine thead { font-size: 16px; font-weight: bold; font-family: Verdana, sans-serif; border-bottom: 1px solid #fff; }
.terminhead, .termindata { padding: 6px; vertical-align: top; }
.terminheadline { padding:0px; margin: 4px 0px 0px 0px; }
.start { font-weight: bold; font-family: Verdana, sans-serif; }
.termine tbody tr:not(:last-child) { border-bottom: 1px solid #fff; }
/*.termine tbody tr th, .termine tbody tr td { margin-top: 6px;}*/

ul#textlink  { margin: 0; padding: 0; }
#textlink li { list-style: none; padding-bottom: 4px; }
.textlinkdivider { margin: 10px 0px 10px 0px; }
.terminlink { background: #d4eef7; padding: 4px; display: inline-block; width: 25px;
-moz-border-radius: 15px;
border-radius: 15px; font-weight: bold;}

/* Bildergalerie Detail */
ul.gallerythumbnails {
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
.gallerythumbnails li {    
    float: left;
    background: #fff;
	width: 100px;
	height: 100px;
	border: 1px solid #bbbbbb;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	margin: 8px;	
}

.gallerythumbnails li a {    
    display: block; 
	margin: 0 auto;
	padding: 5px;
	width: 100px;
	height: 100px;
}

.gallerythumbnails li a img { margin: 0 auto; display: block; }
.downloadpicbox { padding-top: 8px; }

/* Suchergebnis */
form.searchbox2 {  margin-bottom: 0.8em; }
#searchbox .filterBox input, #searchbox .filterBox select { width: 60%; }
.searchlabelbox { font-family: Verdana, sans-serif; /*color: #1e4387;*/ padding-top: 0.2em; padding-right: 0.5em; width: 40%; display: inline-block; }
/*.searchinputtext { margin-right: 6px; }*/
.searchboxtextresult { /*background: #e3e8f0; */ padding: 1em 6px 1em 6px;  margin-bottom: 15px; margin-top: 0.3em; border-bottom: 1px solid #fff; }
.searchtopiccontainer { padding-left: 0.4em; }
.searchtopicbox { padding: 0em 0.6em 0.3em 0em; font-size: 0.9em; }
.searchinputtext, .searchopt { width: 25em;}
.hit { background: #ffff00; }
.paginglinkbox { text-align: right; }
.teasersearchboximg { }
.teasersearchimg { float: left; padding-right: 10px; }
.searchitemdivider { border-top: 1px solid #fff; margin-top: 0px; margin-bottom: 12px;}
.teaserlinkbox { padding-bottom: 6px; }
.teasershortext { padding-bottom: 6px; }
.normal { font-weight: normal; }
.searchboxspecial { background: #fff; margin-bottom: 10px; border-bottom: 1px solid #bbb; padding: 10px; }
.floatleft { float: left; }
.header { font-size: 14px;  font-family: Verdana, sans-serif; color:#313131; }


.gwt-SuggestBoxPopup {
  margin-left: 3px;
  z-index: 200;
}
.gwt-SuggestBoxPopup .item {
  padding: 2px 4px;
  color: #424242;
  cursor: default;
}
.gwt-SuggestBoxPopup .item-selected {
  background: #fff;
}
.gwt-SuggestBoxPopup .suggestPopupContent {
  background: white;
}
.gwt-SuggestBoxPopup .suggestPopupTopCenter {
  background: url(images/hborder.png) repeat-x;
  padding: 0px;
}
.gwt-SuggestBoxPopup .suggestPopupBottomCenter {
  background: url(images/hborder.png) repeat-x 0px -4px;
  -background: url(images/hborder_ie6.png) repeat-x 0px -4px;
  padding: 0px;
}
.gwt-SuggestBoxPopup .suggestPopupMiddleLeft {
  background: url(images/vborder.png) repeat-y;
  padding: 0px;
}
.gwt-SuggestBoxPopup .suggestPopupMiddleCenter{
  margin-bottom: 0px; 
  padding: 0px; 
}
.gwt-SuggestBoxPopup .suggestPopupMiddleRight {
  background: url(images/vborder.png) repeat-y -4px 0px;
  -background: url(images/vborder_ie6.png) repeat-y -4px 0px;
  padding: 0px;
}
.gwt-SuggestBoxPopup .suggestPopupTopLeftInner {
  width: 5px;
  height: 5px;
  zoom: 1; 
  padding: 0px;
}
.gwt-SuggestBoxPopup .suggestPopupTopRightInner {
  width: 8px;
  height: 5px;
  zoom: 1;
  padding: 0px;
}
.gwt-SuggestBoxPopup .suggestPopupBottomLeftInner {
  width: 5px;
  height: 8px;
  zoom: 1;
  padding: 0px;
}
.gwt-SuggestBoxPopup .suggestPopupBottomRightInner {
  width: 8px;
  height: 8px;
  zoom: 1;
  padding: 0px;
}
.gwt-SuggestBoxPopup .suggestPopupTopLeft {
  background: url(images/corner.png) no-repeat 0px -23px;
  -background: url(images/corner_ie6.png) no-repeat 0px -23px;
  padding: 0px;
}
.gwt-SuggestBoxPopup .suggestPopupTopRight {
  background: url(images/corner.png) no-repeat -5px -23px;
  -background: url(images/corner_ie6.png) no-repeat -5px -23px;
  padding: 0px;
}
.gwt-SuggestBoxPopup .suggestPopupBottomLeft {
  background: url(images/corner.png) no-repeat 0px -28px;
  -background: url(images/corner_ie6.png) no-repeat 0px -28px;
  padding: 0px;
}
.gwt-SuggestBoxPopup .suggestPopupBottomRight {
  background: url(images/corner.png) no-repeat -5px -28px;
  -background: url(images/corner_ie6.png) no-repeat -5px -28px;
  padding: 0px;
}
* html .gwt-SuggestBoxPopup .suggestPopupTopLeftInner {
  width: 5px;
  height: 5px;
  overflow: hidden;
}
* html .gwt-SuggestBoxPopup .suggestPopupTopRightInner {
  width: 8px;
  height: 5px;
  overflow: hidden;
}
* html .gwt-SuggestBoxPopup .suggestPopupBottomLeftInner {
  width: 5px;
  height: 8px;
  overflow: hidden;
}
* html .gwt-SuggestBoxPopup .suggestPopupBottomRightInner {
  width: 8px;
  height: 8px;
  overflow: hidden;
}

/* Dienststellensuche */
#dienststellen .labelbox { width: 20%; }
.listitemheader { padding-bottom: 6px; }
.listitem { padding-bottom: 6px; }
.error { color: #cc3333; }
.dienststellentable { width: 100%;}

/* Was ist neu */
.teaseritemheader { padding: 10px 8px 0px 14px; border-bottom: 1px solid #fff; }
.teaseritemheader h2 {  }
.teaseritemblock { padding: 0px 8px 12px 4px; }
.searchboxtextresult2 { background: #e3e8f0; padding: 1em 0.4em 1em 0.8em; margin-bottom: 0.5em; margin-top: 0.3em; }
/*#news .labelbox { width: 30%; }*/

/* Seite empfehlen */
.formrow, .formLine { margin-bottom: 10px; }
.confirm .formrow, .confirm .formLine { margin-bottom: 0px; background: #f5f5f5; border-bottom: 1px solid #fff; padding: 4px;}
.confirm textarea { background-color: #f5f5f5; }
.formlabel, .formlabelcolleft  { width: 35%; }
.formfieldcolleft, .formfieldcolright { width: 25%; }
.formlabelcolleft2 { width: 26%; float: left; }
.formfieldcolleft2 { width: 23%;  float: left; }
.formlabelcolright2 { width: 24%; float: left; }
.formfieldcolright2 { width: 27%; float: left; }
.formlabelcolright { width: 10%; margin-right: 17px; }
.formlabel label, label.error { font-weight: bold; font-family: Verdana, sans-serif; }
label.error { display: block; }
.formfield, .formField { width: 60%; }
.textinput { width: 100%; }
.textinputsmall { width: 90%; }
.textinputsmall2 { width: 80%; }
.labelinput { margin-right: 8px; }
textarea.textinput { height: 100px; }
.formlabel, .formfield, .formlabelcolleft, .formfieldcolleft, .formlabelcolright, .formfieldcolright { float: left; }
#formsupport .labelbox { }
/*.textinput { width: 30%; }*/
input.error, textarea.error, select.error {border:2px solid #CC3333; outline: none; }
.formheader { padding-bottom: 8px; font-weight: bold; font-family: Verdana, sans-serif; }
#formulargenerator .formlabel, #formulargenerator .formLabel { width: 30%; }
#formulargenerator .formfield, #formulargenerator .formField { width: 70%; }
#formulargenerator input[type="text"], #formulargenerator input[type="password"], #formulargenerator textarea { width: 100%; }
#formulargenerator textarea { height: 100px; }

#formulargenerator .inputField {	width: 100%; }
.floatLeft { float: left; }
.clearfloat { clear: both; }
#formulargenerator .formLabel { float: left; font-weight: bold; }

.man, .req {
	color:  #CC3333;
}

.manField, .errorinput {
	border: 1px solid #CC3333;
}

.hint {
	padding-top: 8px; padding-bottom: 8px;
	color:  #CC3333;		
}

/* Button */
.btn-primary { background-color: #3b86ae; }

.permalink { margin-bottom: -10px; margin-top: 10px; }
.textpermalink { margin-left: 6px; min-width: 250px; padding-left: 2px; }

/* Tabellenformatierung aus dem Editortext */
.maincontenttext table { border: 0px; }
.maincontenttext table caption { font-weight: bold; font-family: Verdana, sans-serif; padding-bottom: 8px; }
.maincontenttext th { /* text-align: left; */ vertical-align: top; background: #e4eaed; font-weight: bold; font-family: Verdana,sans-serif; padding: 8px; border: 1px solid #f5f5f5; }
.maincontenttext td { /*text-align: left;*/ vertical-align: top; background: #e4eaed; font-family: Verdana,sans-serif; padding: 8px; border: 1px solid #f5f5f5; }
.generated_for_mobile { width: 100%; display: none; }

.multicontentteaserboxpic, .multicontentteaserboxpic a { height: 200px; }
.multicontentteaserboxpic img { max-height: 200px; position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; }

.filterouterbox2 { background: #3b86ae; padding: 6px 10px;}
.filterouterbox2 span { color: #fff; font-size: 13px; font-family: Arial, Helvetica, sans-serif; }

.modal-body { background-color: #f5f5f5; }

.twitterbox { margin-top: 10px; }

/* WebEdit */
/*div[id^="ICTEditAnchorContent"], div[id^="ICTEditAnchorMedium"], div[id^="ICTEditAnchorNavig"] { min-width:200px; }*/
#ICTEditMenu  table { min-width: 200px; }

.hideme { display: none; }
.hinttextbox { font-size: 14px; font-weight: bold; padding: 10px 0px; }

/* override bootstrap-formattings */
blockquote { padding: 0; font-size: 100%; border: none; }
.glyphicon-question-sign { font-size: 1.6em; }

.inline-text {
	display: inline;
}

/* Polizeipraesidien Karte */
#table1 td { width: 50%;}

/* Cookie-Banner */
#cookie { background: #eee; }
.cookiecontainer { position: relative; padding: 10px 30px 10px 10px; display: none; }
.cookietext {  }
.closebox { padding-right: 5px; font-size: 25px; position: absolute; right: 5px; top: 5%; }

@media (max-width: 350px) {
.select_wide { width: 100%;  }
}

@media (max-width: 400px) {
.logotext { padding-left: 4px; }
.multicontentteaserboxpic { display: block; width: 100%; }
/*.multicontentteaserboxpic img { width: 100%; }*/
.maintable th, .maintable td, .maintable td.datacolheader, .maintable td.datacolheader2, .maintable td.datacolcell { display: block; width: 100%; float: left; }
.dienststellentable td { display: block; width: 100%; }

.bildbeschreibung_unterhalb { display: block; width: 100%; max-width: 100%; }
.bildbox { display: block;}

/* Bildtabelle - Text rechts zum Bild */
.bildtabelle { display: block; clear: both; }
.bildtabelle .bildbox { display: block; max-width: 100%; padding-right: 4px; }
.bildtabelle .bildtext { display: block; max-width: 100%; vertical-align: top; }

.terminhead, .termindata { display: block; width: 100%; }
.searchlabelbox { display: block; width: 100%; }
.searchinputtext, .searchopt { width: 18em; display: block; }
.multicontentteaserboxpic, .multicontentteaserboxpic a { height: 146px; }
.multicontentteaserboxpic img { max-height: 146px; position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; }
.formfieldcolleft, .formfieldcolright, .formfieldcolleft2, .formfieldcolright2 { width: 100% !important; margin-bottom: 10px; }
.formlabelcolright, .formlabelcolright2 { width: 100%; }
#table1 td {display: block; width: 100%; }
}
@media (max-width: 767px) {
 .visible-desktop { display: none; }  
 .infocontentbox { margin-top: 0px;}
 .contentteaserbox { margin-top: 0px; margin-bottom: 15px; }
 .contentteaserinnerbox { display: block;}

/*.bannercontentbox .carousel-control.right, .bannercontentbox .carousel-control.left { top: -50%; }*/
.bannertextcontainer { padding: 4px; }
.maincontentboxpic img { margin: 0 auto; }
.infocontentteaserpictext { padding: 10px; }
.infocontenttopicheadbox { margin-bottom: 15px; padding: 10px; }
.infocontenttext { padding: 10px; }
.navicontab_opened { border: 0px; }
.navicontab { border: 0px; }
header { position: fixed; z-index: 1050; background: #fff; top: 0px; padding-top: 5px; border-bottom: 1px solid #f5f5f5; }
.bannercontentbox { margin-top: 65px; }
#cookie { position: fixed; z-index: 1100; opacity: 0.9; }
}

@media (min-width: 459px) and (max-width: 767px) {
	.contentteaserbox { display: table-cell; vertical-align: top; padding: 10px; }
	.maincontentboxpic { float: left; border: 4px solid #fff; width: 38%; margin-right: 10px; }
	.terminhead { width: 110px; }
	.contentteaserboxpic { width: 14.33em;}
}

@media ( max-width: 458px) {
	.contentteaserbox { display: block;}	
	.contentteaserboxpic  { display: block; width: 100%; }
	.formlabel, .formfield { width: 100%; display: block; }	 
	.maincontentheadline, .maincontentsubheadline, .maincontenttext h2 { font-size: 16px; }
	
	/*article table { display: block; position: relative; width: 100%; }
	article table tbody { display: block; width: auto; position: relative; overflow-x: auto; white-space: nowrap; }
	article table tr>th{ display: block; }	
	article table tbody tr { display: inline-block; vertical-align: top; }
	article table td { display: block; min-height: 1.25em; }*/
	
	
}
@media (min-width: 768px) and (max-width: 1200px) {
#formulargenerator .formlabel { width: 40%; }
#formulargenerator .formfield { width: 60%; }
}

@media (min-width: 768px) {
.only-xs { display: none; }
.carousel-caption { right: 0; left: 75%; z-index: 0; top: 0px;}
.visible-desktop { display: inline-block; }
.bannercontentbox .carousel-control.left { left: -3%; }
.bannercontentbox .carousel-control.right { right: -3%; }
.maincontentboxpic { float: left; margin-right: 10px; border: 4px solid #fff; }
.maincontentboxpic  img{ margin: 0 auto; }
.picdescription { max-width: 250px; }
/*#menu li { min-width: 13%; }*/
.terminhead { width: 110px; }
.functionbox { width: 100%; }
}

@media (min-width: 769px) {
.colborder { border-right: 20px solid #fff; }
.colborderleft { border-left: 0px solid #fff; }
.bannertextcontainer .caption-container  { padding: 10px 10px 8px 10px; font-size: 12px; }
/*.contentteaserboxpic { border-right: 2px solid #fff; }*/
}

@media (max-width: 768px) {
.site-container { padding-top: 4px; }
.table, .column { display: block; width: 100%; }
.teaserheader { font-size: 11pt; }
.teaseritem { padding: 4px; }
.teaseritemheader { padding: 8px 4px; }
.teaseritemheader  h2 { margin-bottom: 0px; }
.colborder { border-bottom: 15px solid #fff; }
.colborder2 { border-bottom: 15px solid #fff; }
.colborderleft { border-bottom: 0px solid #fff; }
#searchbox .filterBox input, #searchbox .filterBox select { width: 100%; display: block;  }
#formulargenerator .formlabel { width: 100%; display: block; }
#formulargenerator .formfield { width: 100%; display: block; }
#contentnavigationmobile { margin-top: 65px; }

}

@media (max-width: 991px) {
.container { width: 100%; }
#contentnav_menu li { font-size: 13px; }

}

@media (min-width: 809px) and (max-width: 991px) {
.infobox-row { margin: 0 auto; }
.infobox-row .infocontentbox { width: 49%; float: left; }
.infobox-row article.infocontentbox:nth-child(even) { margin-right: 10px; }
.infobox-row .infocontentteaserpic  img { width: 100%; }
.printview .infobox-row .infocontentbox { width: 100%; }
.printview .infobox-row .infocontentbox:nth-child(odd) { margin-right: 0px; }
}

@media (min-width: 768px) and (max-width: 808px) {
.infobox-row { margin: 0 auto; }
.infobox-row .infocontentbox { width: 49%; float: left; }
.infobox-row article.infocontentbox:nth-child(even) { margin-right: 8px; }
.infobox-row .infocontentteaserpic  img { width: 100%; }
.printview .infobox-row .infocontentbox { width: 100%; }
.printview .infobox-row .infocontentbox:nth-child(odd) { margin-right: 0px; }
}


@media (min-width: 992px) {
#menu li { /*min-width: 14.285%;*/ font-size: 14px; }
.bannercontentbox .carousel-control.right, .bannercontentbox .carousel-control.left { top: 0; }
.bannertextcontainer .caption-container  { padding: 10px 10px 8px 10px; font-size: 12px; }
.bannercontentbox .item { border-right: 2px solid #fff; }
.col-md-25 { width: 20.83%; }
.labelbox { width: 50%; display: inline-block;}
/*#calenderbox .labelbox { width: 30%; }*/
}

@media (max-width: 1024px) {
.container { width: 100%; }
.filterBox .labelbox { width: 100%; }
.filterBox select { width: 100%; }
.maincontenttext table { display: none; }
.maincontenttext table.generated_for_mobile { display: block; }
.maincontenttext table.generated_for_mobile tbody  { display: block; }
.maincontenttext table.generated_for_mobile tr  { display: block; }
.maincontenttext table.generated_for_mobile th { display: block; width: 100%; }
.maincontenttext table.generated_for_mobile td { display: block; width: 100%; }
}

@media (max-width: 1199px) {
.bannerimgcontainer img { margin: 0 auto; display: block; }
.maincontentteaser:nth-child(odd) { border-bottom: 10px solid #fff; }
section:nth-child(odd).ict-table { margin-top: 0px; }
.contentteaserouterbox { margin-top: 0px; }
.teaserdivider { border-bottom: 10px solid #fff; }
.formfieldcolleft, .formfieldcolright, .formfieldcolright2 { width: 60%; margin-bottom: 10px; }
.formfieldcolleft2 { width: 60%; margin-bottom: 17px; }
.textinputsmall, .textinputsmall2 { width: 100%; }
.formlabelcolright, .formlabelcolright2, .formlabelcolleft2 { width: 35%; margin-right: 0; }
}

@media (min-width: 1200px) {

/*#menu li { min-width: 14.28%; }*/
.bannercontentbox .carousel-control.right, .bannercontentbox .carousel-control.left { top: 0; }
.bannercontentbox .carousel-control.left { left: 0%; width: 80px; }
.bannercontentbox .carousel-control.right { right: 0%; width: 80px; z-index: 50; }
.bannertextcontainer .caption-container { right: 0px; top: 0px; position: absolute; font-size: 12px; background-color: #f5f5f5; padding: 10px 10px 10px 0px; width: 25%; overflow: hidden; }
.bannerimgcontainer { margin-right: 26%; }
.bannerimgcontainer img { margin: 0 auto; }
.bannerinbox .carousel-control.right, .bannerinbox .carousel-control.left {  }
/*.bannerinbox .carousel-control.left { left: -5%;  }
.bannerinbox .carousel-control.right { right: -5%; }*/
.bannerinbox .bannertextcontainer .caption-container { position: relative; font-size: 12px; background-color: #f5f5f5; padding: 10px 10px 10px 10px; width: 100%; overflow: hidden; }
.bannerinbox .bannerimgcontainer { margin-right: 0; }
.bannerinbox .carousel-indicators { bottom: 5%; top: 10px; }
/*.col-lg-3 { width: 22%;}
.col-lg-7 { width: 61.333333%;}
.col-lg-9 { width: 78%; }
.col-lg-offset-2 { width: 22%; }*/
.multicolumn { display: table-cell; width: 50%; vertical-align: top; border-right: 5px solid #fff; }
.col-lg-25 { width: 20.83%; float: left; }
/*.labelbox { width: 40%; display: inline-block;}*/
.colborderleft { border-left: 5px solid #fff; border-right: 0px; }
#news .labelbox { width: 30%; }
#news  .filterBox select { width: 70%; }
}

@media (min-width: 1365px) {
.bannercontentbox .carousel-indicators { bottom: 5%; top: 10px; }
.bannertextcontainer .caption-container { right: 0px; top: 0px; position: absolute; font-size: 13px; background-color: #f5f5f5; padding: 20px; width: 26%; overflow: hidden;}
.bannerinbox .bannerimgcontainer { margin-right: 0; }
.bannerinbox .caption-container { right: 0px; top: 0px; position: relative; font-size: 13px; background-color: #f5f5f5; padding: 10px 10px 10px 10px; width: 100%; overflow: hidden;}
}
@media (max-width: 1399px) {
.container { width: 100%; }
}

/* Printview */
.printview #topnavigation, .printview #maincontentnavigation, .printview #contentnavcol,.printview .topnavbox .toptoolbar,.printview .bannercontentbox , .printview footer, .printview .functionbox, .printview .navicon-container { display: none !important; }
.printview .topnavlogobox { position: relative; left: 0px; top: 0px; } 
.printview .container { margin-left: 0px; }
.printview .socialmediatoolbar { display: none; }
/* Hide Infocol */
.printview .infobox-row { display: none; }


.leftdiv 
{
	float: left; width: 60%;
}

.leftdiv .formlabel
{
	width: 58%;
}

.leftdiv .formfield
{
	width: 42%;
}

.rightdiv
{
	float: right; width: 40%; padding-left: 20px;
} 

.rightdiv .formlabel
{
	width: 30%;
}

.rightdiv .formfield
{
	width: 57%;
}

.confirm .rightdiv
{
	display: inline-block; width: 40%; padding-left: 0;
}

/* Autofill extensions */
@keyframes onAutoFillStart {  from {/**/}  to {/**/} }
@keyframes onAutoFillCancel {  from {/**/}  to {/**/} }
input:-webkit-autofill {
    animation-name: onAutoFillStart;
    transition: background-color 50000s ease-in-out 0s;
}
input:not(:-webkit-autofill) {
    animation-name: onAutoFillCancel;
}
input:-webkit-autofill {
    animation-name: onAutoFillStart;
    transition: background-color 50000s ease-in-out 0s;
}

#autofill-disclaimer {
    border: 1px solid #3b86ae;
    padding: 10px;
    box-shadow: 5px 5px 10px #3b86ae;
    margin-top: 10px;
    margin-bottom: 25px;
}

.autofill_disclaimer_text {
	font-weight: bold;
    color: #D61F28;
}
